{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Data Kependududukan</title>

    <style>
        body {
            font-family: Arial, sans-serif;
        }
        #header {
            text-align: center;
        }
        #logo-container {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        #logo {
            max-width: 90px;
            max-height: 90px;
            margin-right: 20px;
        }
        #text-container {
            text-align: center;
            margin-bottom: 20px;
        }
        #text-container h3,
        #text-container h1,
        #text-container p {
            margin: 5px 0;
        }
        #address {
            text-align: center;
        }
        #divider {
            width: 100%;
            border-top: 1px solid #000;
            /* margin-top: 20px; */
            /* margin-bottom: 20px; */
        }
        hr {
            border: none;
            border-top: 5px solid #000; /* Warna dan ketebalan garis dapat disesuaikan */
            /* Atur spasi atas dan bawah garis */
        }
        table {
            border-collapse: collapse;
            width: 100%;
        }
    
        th, td {
            border: 1px solid black;
            padding: 8px;
            text-align: left;
        }
    
        th {
            background-color: #f2f2f2;
        }
    
        th:first-child,
        th:nth-child(2),
        th[colspan="2"],
        th:nth-last-child(2),
        th:last-child,
        th:nth-child(5),
        th:nth-child(6) {
            text-align: center;
        }
    
        .sign-box {
            width: 48%;
            padding: 10px;
            margin-top: 20px;
            display: inline-block;
            vertical-align: top;
            text-align: center;
            border: 1px solid black;
            box-sizing: border-box;
            text-align: left;
        }
    
        .row {
            width: 100%;
        }
        .nonLine {
            border-collapse: collapse;
            width: 100%;
            border: none;
        }
        h3 {
            font-family: 'Times New Roman', Times, serif;
        }
        h1 {
            font-family: 'Times New Roman', Times, serif;
        }
        p {
            font-family: 'Times New Roman', Times, serif;
        }
    </style>
</head>
<body>
<!-- <body onload="window.print()"></body> -->
    <div id="header">
        <div id="logo-container">
            <img id="logo" src="{% static 'admin/images/logo-supiori.png' %}" alt="Logo">
            <div id="text-container">
                <h3>PEMERINTAH KABUPATEN SUPIORI</h3>
                <h1>SEKRETARIAT DAERAH</h1>
                <p>Jl. Raya Sorendiweri, Distrik Supiori Timur- Kabupaten Supiori-Provinsi Papua</p>
            </div>
        </div>
    </div>

    <div id="divider"></div>
    <hr> <!-- Garis tambahan setelah kop -->
    <center>
        <h2>Laporan Data Kependududukan</h2>
    </center>
    <!-- Konten lainnya -->
   
    <table class="table table-striped table-bordered dt-responsive" id="table-list">
        <thead class="bg-primary text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Wilayah</th>
                <th>Jumlah Penduduk</th>
                <th>Jumlah Penduduk <br>menurut Agama</th>
                <th>Jumlah penduduk <br>berbasis OAP</th>
                <th>Jumlah Penduduk <br>berdasarkan kepemilikan dokumen kependudukan</th>
                
            </tr>
        </thead>
        <tbody>
            {% for item_kependudukan in dt_kependudukan_lis %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td class="tdx">{{item_kependudukan.kampung.distrik.title}}-{{item_kependudukan.kampung.titles}} </td>
                        <td>
                           <ul>
                            <li> Laki - laki : {{item_kependudukan.jml_penduduk_pria}}</li>
                            <li> Perempuan      : {{item_kependudukan.jml_penduduk_wanita}} </li>
                           </ul> 
                        </td>
                        <td>
                            <ul>
                                <li>Kristen : {{item_kependudukan.jml_kriten}}</li>
                                <li>Khatolik: {{item_kependudukan.jml_katholik}}</li>
                                <li>Islam   : {{item_kependudukan.jml_islam}}</li>
                                <li>Hindu   : {{item_kependudukan.jml_hindu}}</li>
                                <li>Budha   : {{item_kependudukan.jml_budha}}</li>

                            </ul>
                        </td>
                        <td>
                            <ul>
                                <li>Jumlah Penduduk OAP :{{item_kependudukan.jml_OAP}} </li>
                                <li>Jumlah Penduduk non OAP : {{item_kependudukan.jml_nonOAP}}</li>
                            </ul>
                        </td>
                        <td>
                            <ul>
                                <li> KK  : {{item_kependudukan.jml_KK}}   </li>
                                <li> KTP  : {{item_kependudukan.jml_KTP}}  </li>
                                <li> Akta : {{item_kependudukan.jml_Akta}} </li>
                            </ul>
                        </td>
                </tr>
           {% endfor %}
        </tbody>
    </table>
</body>
</html>
